@CHARSET "UTF-8";
/******************** WHITE UPLOAD **************************/

body {background-color: #F2F2F2;color: #999999;}

section#print  {
	background-color: #fff;
	}
#print h1 {
	color:#4c4c4b;
	}
	
section {
	/*background-color: #FEFFFC;*/
	background:#F2F2F2;}
#print h1.sectionTitle {	
	color:#4c4c4b;
	border-bottom:1px solid #eeeeee;
	}
.printSection .sectionTitle {color: #4C4C4C;}
.sectionTitle span{
	color: #B2151A;	
}
#step{
background:url(http://static.darqroom.com/img/step01-white.png);}
div#intro {
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNmU3ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(230,231,229,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(230,231,229,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(230,231,229,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(230,231,229,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(230,231,229,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(230,231,229,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#e6e7e5',GradientType=0 ); /* IE6-8 */}

#intro p{	
	color:#5e5e5e;	
	}
#intro p a{	
	color:#5e5e5e;
	}	
#origine li {	
	border:1px solid #cececd;
	background: url("http://static.darqroom.com/img/arrow-white-right.png") no-repeat 215px 13px;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYmViZWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: url("http://static.darqroom.com/img/arrow-white-right.png") no-repeat 215px 13px, -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(235,235,235,1) 100%); /* FF3.6+ */
	background: url("http://static.darqroom.com/img/arrow-white-right.png") no-repeat 215px 13px, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(235,235,235,1))); /* Chrome,Safari4+ */
	background: url("http://static.darqroom.com/img/arrow-white-right.png") no-repeat 215px 13px, -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(235,235,235,1) 100%); /* Chrome10+,Safari5.1+ */
	background: url("http://static.darqroom.com/img/arrow-white-right.png") no-repeat 215px 13px, -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(235,235,235,1) 100%); /* Opera 11.10+ */
	background: url("http://static.darqroom.com/img/arrow-white-right.png") no-repeat 215px 13px, -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(235,235,235,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(235,235,235,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0 ); /* IE6-8 */
	color:#a2a7a7;
	}	
#albums {	
	background-color:#fff;
	border:1px solid #cececd;	
	color: #5E5E5E;	
}
div#albums li a {color: #5E5E5E;}
div#albums li a img{border:3px solid #FFF;}
div#albums li a:hover {;color: #F20000;}
div#albums li a:hover img, div#albums li a.active img {border:3px solid #F20000;}
div#albums li a.active {color:#F20000;}

div#thumbnails {
    background-color:#fff;
    border:1px solid #cececd;   
}
#thumbnails .thumbs img{border:3px solid #fff;}

#thumbnails .paginationControl{
	border-top:1px solid #CECECD;
background: rgb(230,231,229); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2ZTdlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc4JSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(230,231,229,1) 0%, rgba(252,252,252,1) 78%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(230,231,229,1)), color-stop(78%,rgba(252,252,252,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(230,231,229,1) 0%,rgba(252,252,252,1) 78%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(230,231,229,1) 0%,rgba(252,252,252,1) 78%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(230,231,229,1) 0%,rgba(252,252,252,1) 78%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(230,231,229,1) 0%,rgba(252,252,252,1) 78%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e7e5', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */}

div#uploadNavigation{
background: rgb(230,231,229); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2ZTdlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc4JSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(230,231,229,1) 0%, rgba(252,252,252,1) 78%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(230,231,229,1)), color-stop(78%,rgba(252,252,252,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(230,231,229,1) 0%,rgba(252,252,252,1) 78%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(230,231,229,1) 0%,rgba(252,252,252,1) 78%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(230,231,229,1) 0%,rgba(252,252,252,1) 78%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(230,231,229,1) 0%,rgba(252,252,252,1) 78%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e7e5', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}

#selectionZone{background: rgb(230,231,229); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2ZTdlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc4JSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(230,231,229,1) 0%, rgba(252,252,252,1) 78%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(230,231,229,1)), color-stop(78%,rgba(252,252,252,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(230,231,229,1) 0%,rgba(252,252,252,1) 78%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(230,231,229,1) 0%,rgba(252,252,252,1) 78%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(230,231,229,1) 0%,rgba(252,252,252,1) 78%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(230,231,229,1) 0%,rgba(252,252,252,1) 78%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e7e5', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}
#nbUpload{color:#454545;}
.boxPicture .quality{color:#454545;}


/**********************************************************************/
/**************************** WHITE PRODUCTS **************************/
/**********************************************************************/

.products-grid div.item { 
	box-shadow: 0px 1px 3px 0px #B8B8B8;
	background: #ffffff;
}
#black-bg{background:#151314;box-shadow: 0 1px 3px #3C3C3C;}



/**********************************************************************/
/***************************** menu produits **************************/
/**********************************************************************/
.jqueryslidemenu ul li {
	color: #b9bdbd;		
}
.jqueryslidemenu ul li a {
	color: #999999;
	border-top: 1px solid #d7d8d7;
	border-bottom: 1px solid #d7d8d7;
	border-right: 1px solid #d7d8d7;	
}
.jqueryslidemenu ul li:first-child a{border-left: 1px solid #d7d8d7;}

/*1st sub level menu*/
.jqueryslidemenu ul li ul {	
	-moz-box-shadow: 2px 2px 2px #9F9D9D;
	-webkit-box-shadow: 2px 2px 2px #9F9D9D;
	box-shadow: 2px 2px 2px #9F9D9D;
}
.jqueryslidemenu ul li ul li a {	
	border-left: 1px solid #d7d8d7;
	border-bottom: 1px solid #d7d8d7;
	border-right: 1px solid #d7d8d7;	
	background: #f8f8f8;
	color: #666;
	}
.jqueryslidemenu ul li.red ul li a {	
	border-left: 1px solid #d7d8d7;
	border-bottom: 1px solid #d7d8d7;
	border-right: 1px solid #d7d8d7;	
	background: #f8f8f8;
	color: #B9BDBD;
	}
.jqueryslidemenu ul li ul li.socials  {	
	border-left: 1px solid #d7d8d7;
	border-bottom: 1px solid #d7d8d7;
	border-right: 1px solid #d7d8d7;	
	background: #fff;
	color: #616464;
	}	
.jqueryslidemenu ul li ul li.social a {
	border-left: 1px solid #d7d8d7;
	border-bottom: 1px solid #d7d8d7;
	border-right: 1px solid #d7d8d7;
	background: #fff;
	color: #616464;
	}
/**********************************************************************/	
/**********************************HOME PAGE***************************/
/**********************************************************************/

#gridFooter  #why {
	color: #393938;
	/*background: url("http://static.darqroom.com/img/grey-pix-white.gif") repeat-x left 50% transparent;	*/	
}
#why span{background-color:#FEFFFC;
color:#8E8E8D;}


/**********************************************************************/
/***************************  WHITE COMPO  ****************************/
/**********************************************************************/



#zoneImages #blockcms h4, #zoneOptionsCompo h4 {
    color: #070707;  
}
/*#bg-content{
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2ZTdlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(230,231,229,1) 0%, rgba(255,255,255,0) 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(230,231,229,1)), color-stop(100%,rgba(255,255,255,0))); 
background: -webkit-linear-gradient(top,  rgba(230,231,229,1) 0%,rgba(255,255,255,0) 100%); 
background: -o-linear-gradient(top,  rgba(230,231,229,1) 0%,rgba(255,255,255,0) 100%); 
background: -ms-linear-gradient(top,  rgba(230,231,229,1) 0%,rgba(255,255,255,0) 100%); 
background: linear-gradient(top,  rgba(230,231,229,1) 0%,rgba(255,255,255,0) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e7e5', endColorstr='#00ffffff',GradientType=0 ); 
}*/



.mode{color:#000;}
#printModeSelector .active{color:#F20000;}


#fancybox-outer{background:#FFF;}
#fancybox-content {	
	border: 0px solid #fff;
}
#composition-format-container h1,#selection-papier h1, #selection-cadre h1, #selection-passe-partout h1, #selection-ties h1, #selection-contrecollage h1, #selection-generique h1{color: #4C4C4C;}
#selection-papier h2 span{color:#232121;background:#fff;}
.thickness-label, #selection-cadre .frame-type{color:#4C4C4C;}
#selection-cadre .frame-type span{background: #FFFFFF;}
ul.frame-values li a{color: #5A5C5B;}

input.input-text,select,textarea { background:#fff; border:1px solid #E6E6E6; }
input.input-text:focus,select:focus,textarea:focus {background-color:#FFF;border-color:#fff; }

#zoneRecap, #validated-products{	
}
 

/**********************************************************************/
/***************************PROCESS COMMANDE***************************/
/**********************************************************************/

#shopping-cart-totals-table {
	background-color:#F1F1F1;
border-bottom: 1px solid #DCDCDC;}


.opc .step-title {
background: -moz-linear-gradient(top,  rgba(235,235,235,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(235,235,235,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(235,235,235,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(235,235,235,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(235,235,235,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(235,235,235,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
color:#979595;
border: 1px solid #D7D8D7;
}
.opc .allow .step-title { 
	cursor:pointer; 
	color:#010101;
	border: 1px solid #D7D8D7;
	background:url(../images/arrow-step-title-inactive.gif) no-repeat 22px 17px transparent;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(235,235,235,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(235,235,235,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(235,235,235,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(235,235,235,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(235,235,235,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(235,235,235,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */
}
.opc .active.allow .step-title { background-color:#ffffff; cursor:default; color: #000000; text-decoration: none;}
.opc .active .step-title { color:#F18200; background:#ffffff url(../images/arrow-step-title-active.gif) no-repeat 22px 17px; }
.data-table tbody td {border-bottom:1px solid #ededeb; }
#checkoutSteps{
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNmU3ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(230,231,229,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(230,231,229,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(230,231,229,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(230,231,229,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(230,231,229,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(230,231,229,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#e6e7e5',GradientType=0 ); /* IE6-8 */}

#login-form input[type="text"], #login-form input[type="password"] {	
	background: white;
	border: 1px solid #DDDDDD;	
}
#checkout-step-review #checkout-payment-method-load label { color: #222222;}
#checkout-step-review .opc-block-progress { 
		border: 10px #f6f6f6 solid; 	
}
.form-list .input-box select{	
	border: 1px solid #DDDDDD;
	}
	.form-list input.input-text {
	background: none repeat scroll 0 0 #fff; 
	border: 1px solid #D9D9D9;	 
}

#checkout-review-table a{color: #3D3D3D;text-shadow:0px 0px 1px #5B5B5B;}
#checkout-step-shipping_method .sp-methods dd { border-top: 1px solid #E8E8E8; }
#checkout-review-table .freeshipping { background: url(../images/border-shipping-method.gif) no-repeat 0px 10px; }
#checkout-review-table .ups { background: url(../images/border-shipping-method.gif) no-repeat 0px 10px; }
#checkout-review-table .grandtotal_whithout_tax { background: url(../images/border-shipping-method.gif) no-repeat 0px 0px; }
#checkout-step-review h4, #checkout-step-review h3 {
    color: #222222;
}
.opc .active.allow .step-title h2 { color: #969696; }


.product-prices-by-format{background: none repeat scroll 0 0 #313131;}
.account-login .new-users {
    border-right: 1px solid #E1E1DE;
    min-height: 200px;
}
.page-title h1{color: #4C4C4C;
    }
.form-list input.input-text {	
	box-shadow: inset 1px 1px 2px 1px #ededed;}
.cms-page-view h3{color:#4c4c4b;}
div.line1{width:308px;}
#f_contact_left, #contactForm {color:#535050;}
.form-list textarea { 
	border: 1px solid #D9D9D9;	
	box-shadow: inset 1px 1px 2px 1px #ededed;	
}
.more-views{padding:0px 25px;}